Accepted:
jqueryui_1.8.ooops.21+dfsg-2.debian.tar.gz
  to main/j/jqueryui/jqueryui_1.8.ooops.21+dfsg-2.debian.tar.gz
jqueryui_1.8.ooops.21+dfsg-2.dsc
  to main/j/jqueryui/jqueryui_1.8.ooops.21+dfsg-2.dsc
libjs-jquery-ui-docs_1.8.ooops.21+dfsg-2_all.deb
  to main/j/jqueryui/libjs-jquery-ui-docs_1.8.ooops.21+dfsg-2_all.deb
libjs-jquery-ui_1.8.ooops.21+dfsg-2_all.deb
  to main/j/jqueryui/libjs-jquery-ui_1.8.ooops.21+dfsg-2_all.deb


Changes:
jqueryui (1.8.ooops.21+dfsg-2) unstable; urgency=low
 .
  * Minifying effects and UI files (Closes: #677619)


Override entries for your package:
jqueryui_1.8.ooops.21+dfsg-2.dsc - source web
libjs-jquery-ui-docs_1.8.ooops.21+dfsg-2_all.deb - optional doc
libjs-jquery-ui_1.8.ooops.21+dfsg-2_all.deb - optional web

Announcing to debian-devel-chan...@lists.debian.org
Closing bugs: 677619 


Thank you for your contribution to Debian.

_______________________________________________
Pkg-javascript-devel mailing list
Pkg-javascript-devel@lists.alioth.debian.org
http://lists.alioth.debian.org/cgi-bin/mailman/listinfo/pkg-javascript-devel

Reply via email to